<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@84A0=09</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@3254</action>
      <action>temp1 =maincpu.mb@3363</action>
      <action>temp2 =maincpu.mb@35DB</action>
    </script>
    <script state="run">
      <action>maincpu.mb@3254=C9</action> <!-- Sprite to Background -->
      <action>maincpu.mb@3363=C3</action> <!-- Sprite to Sprite -->
      <action>maincpu.mb@35DB=C3</action> <!-- Sprite to Sprite Hovering Vultures -->
    </script>
    <script state="off">
      <action>maincpu.mb@3254=temp0 </action>
      <action>maincpu.mb@3363=temp1 </action>
      <action>maincpu.mb@35DB=temp2 </action>
    </script>
  </cheat>

  <cheat desc="Finish this Level Now!">
    <script state="on">
      <action>maincpu.pb@84F1=00</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire">
    <script state="run">
      <action>maincpu.pb@84A5=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@84F0=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@84C8=06</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
